	"setting.defaultres"		"_resX_"
	"setting.defaultresheight"		"_resY_"
	"setting.fullscreen"		"1"
	"setting.nowindowborder"		"0"
	"setting.mat_vsync_mode"		"0"
	"setting.dvs_enable"		"0"
	"setting.mat_antialias_mode"		"0"
	"setting.mat_forceaniso"		"16"